package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class JinErrorLabelBean {
	private String label_id;
	private int opt;
	private int error_code;
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public int getError_code() {
		return error_code;
	}
	public void setError_code(int error_code) {
		this.error_code = error_code;
	}
	@Override
	public String toString() {
		return "JinErrorLabelBean [label_id=" + label_id + ", opt=" + opt + ", error_code=" + error_code + "]";
	}

}
